

.header .logo {
  color: #fff;
}

.footer{
  position: absolute;
  bottom: 0;
  left:0;
}

main {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 30px;
}

.intro-carousel {
  background:var(--foreground);
  margin: -30px 0 -30px -30px;
  position: relative;
  overflow: hidden;
}


.swiper-slide{
  height: 100%;
}

.intro-info{
  padding-top: 5rem;
  padding-right: 6em;
}

@media screen and (min-width:1020px){:root{
  --background: transparent;
}
.swiper-slide{
  height: 100vh;
}
}